Subject: Re: Audits
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Date: Wed, 18 Sep 2019 04:13:16 -0700 (MST)

Nope, I was working on something and before I could have responded he did send the response and ended the chat. I did check the chat and also provided feedback then and there. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, 18 September, 2019 16:41:08 
Subject: FW: Audits 

Did he not do this chat under your supervision? 

From: Vodka Bunny!! < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wednesday, 18 September 2019 at 4:30 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Audits 

Hi Mam, 

Please see chat audit reports from yesterday, 17th Sept 

COLO 

Agent : Abhishek 
Feedback: Customer looking for windows server. It seems agent thought customer is asking for generic info. 

We could have share our available Windows dedicated server or Windows Pro server and ask them if they are interested in it 
[ https://www.colocationamerica.com/windows-dedicated-server/ | https://www.colocationamerica.com/windows-dedicated-server/ ] 
[ https://www.colocationamerica.com/windows/pro-server.htm | https://www.colocationamerica.com/windows/pro-server.htm ] 

Albie 
Hello, would you like to talk about our services? 
Visitor 
windows server os 
Albie 
Hi, how can i help you today? 
Visitor 
i need 
i need windows server os 
Albie 
I am sorry however this chat service does not provide any tech help or general solutions. 
We would not be able to help you with it, try to find asnwers online. 
It was nice talking to you. Have a great day, goodbye! 
Albie closed the chat. 
============================================= 

Thanks 
Rama